Mit welchen Acrobat-Versionen funktioniert Ratiofill?

Ratiofill funktioniert mit

  • Acrobat Standard bzw. Professional 7 (Vollversion) - Windows XP und Vista
       oder
  • Acrobat Standard bzw. Professional 7, 8, 9, X oder höher
    für Windows XP, Vista, 7, 8. Diese Versionen werden ausdrücklich empfohlen.
    Für Windows XP und Windows Vista leisten wir keinen Support mehr.
  • Sie können bei Bedarf eine Acrobat-Vollversion hier beziehen

Ratiofill funktioniert nicht,

  • wenn mehrere Acrobat-Versionen gleichzeitig installiert sind, gleich, ob Reader oder Acrobat Vollversion. Es kann hier zu überschneidungen der Programmbibliotheken kommen, wass unter Umständen zu fehlerhaften Ausdrucken führt (Probedruck, obwohl Vollverison installiert ist).
     
  • mit den kostenlosen Acrobat Readern.
     
  • wenn nach einer Deinstallation einer alten oder Reader-Version noch deren Unterverzeichnisse auf dem PC vorhanden sind (diese sind meist von Hand zu löschen).